{
  "name": "虛炎煤炭",
  "sortnum": 23,
  "category": "justdirethings:resources",
  "icon": "justdirethings:coal_t3",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "在$(l:justdirethings:goo_tier3)虛空輝凝膠$(/l)旁放置$(l:justdirethings:res_coal_t2)烈焰燼質塊$(/l)即可獲得虛炎煤炭。這種煤炭擁有神秘的性質，其能量產出也因此強於其前體。"
    }
  ]
}
